<html lang="es">

<head>
    <title> CS:GO-GameWorld </title>
    <meta charset="UTF-8">
    <meta name="author" content="OrlandoC">
    <link rel="icon" type="image" href="/styles/images/Logo.PNG">
    <link rel="stylesheet" href="/styles/pages/detail.css">
</head>

<body>
    <div class="stick">
        <br>
        <div class="img1">
            <br>
            <img class="logo" src="/styles/images/Logo.PNG" alt="logo">
        </div>
        <br>
        <div class="navigation">
            <ul>
                <li>
                    <h2><a href="/Home.html"> Home </a></h2>
                </li>
                <li>
                    <h2><a href="/videogames.html"> Videojuegos </a></h2>
                </li>
                <li>
                    <h2><a href="/contact.html"> Contact Us </a></h2>
                </li>
            </ul>
        </div>
    </div>
    <main>
        <br>
        <br>
        <section class="game">
            <article>
                <div class="text">
                    <h2><a href="https://store.steampowered.com/app/730/CounterStrike_Global_Offensive/" target="_blank">Counter Strike: Global Offensive</a></h2>
                    <p><b>Desarrollador:</b> VALVE</p>
                    <p><b>Género:</b> Acción / Shooter / Estrategia </p>
                    <p><b>Plataforma:</b> PC </p>
                    <p><b>Modos de juego:</b> Un jugador / Multijugador en línea </p>
                    <p><b>Idiomas:</b> Español / Inglés / Italiano / Alemán / Francés </p>
                </div>
                <div class="imagen">
                    <img src="/styles/images/csgo.png" alt="csgo">
                </div>
                <div class="descripcion">
                    <p>
                        Counter-Strike: Global Offensive (CS:GO) amplía el juego de acción por equipos del que fue
                        pionero cuando salió hace más de 20 años.
                        <br><br>
                        CS:GO incluye nuevos mapas, personajes, armas y modos de juego, y ofrece versiones actualizadas
                        del contenido clásico de Counter-Strike (de_dust2, etc.).
                        <br><br>
                        «Counter-Strike sorprendió a la industria de los videojuegos cuando el insólito mod se convirtió
                        en el juego de acción en línea para PC más jugado del mundo casi inmediatamente después de su
                        lanzamiento en agosto de 1999», dijo Doug Lombardi, de Valve. «Durante los últimos 12 años, se
                        ha mantenido como uno de los títulos más jugados del mundo, ha ocupado un papel protagonista en
                        los torneos de videojuegos competitivos y ha vendido más de 25 millones de copias de la
                        franquicia en todo el mundo. CS:GO promete ampliar la galardonada jugabilidad de Counter-Strike
                        y ofrecérsela tanto a los jugadores de PC como a los de consolas de nueva generación y de Mac».
                    </p>
                </div>
            </article>
        </section>
        <section class="pag">
            <ul class="pagination">
                <li><a href="#">«</a></li>
                <li><a href="#">1</a></li>
                <li><a class="active" href="#">2</a></li>
                <li><a href="#">3</a></li>
                <li><a href="#">4</a></li>
                <li><a href="#">5</a></li>
                <li><a href="#">6</a></li>
                <li><a href="#">7</a></li>
                <li><a href="#">»</a></li>
            </ul>
        </section>
    </main>
    <footer>
        <div class="first">
            <p><a target="_blank" href="https://es-es.facebook.com/"> Facebook</a></p>
            <p><a target="_blank" href="https://twitter.com/?lang=ES"> Twitter </a></p>
            <p><a target="_blank" href="https://www.instagram.com/"> Instagram </a></p>
            <p><a target="_blank" href="https://es.wikipedia.org/wiki/RSS"> RSS </a></p>
        </div>
        <div class="second">
            <p>Carrer d'aiguablava 121 <br> 08033 Barcelona</p>
        </div>
        <p>Copyright</p>
    </footer>
</body>

</html>